{% extends "jadwal/base.html" %}
{% block content %}
<h1>{{ jadwal.title }}</p>
<p>{{ jadwal.day }}</p>
<p>{{ jadwal.date }}</p>
<p>{{ jadwal.time }}</p>
<p>{{ jadwal.location }}</p>
<p>{{ jadwal.category }}</p>
<p>{{ jadwal.description }}</p>
{% endblock %}